Bug 139737 - [MAINTAINER] math/isabelle: update to 2009
Summary: [MAINTAINER] math/isabelle: update to 2009
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 23:00 UTC by Timothy Bourke
Modified: 2009-10-29 22:30 UTC (History)
0 users

See Also:


Attachments
isabelle-2009.patch (200.69 KB, patch)
2009-10-18 23:00 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2009-10-18 23:00:16 UTC
- Update to 2009

Added file(s):
- files/patch-src-HOL-Tools-atp_manager.ML
- files/patch-src-HOL-Tools-atp_wrapper.ML
- files/patch-src-HOL-Tools-int_arith.ML
- files/patch-src-HOL-Tools-int_factor_simprocs.ML
- files/patch-src-HOL-Tools-nat_simprocs.ML

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-19 09:39:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-29 22:23:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-29 22:23:43 UTC
miwi        2009-10-29 22:23:28 UTC

  FreeBSD ports repository

  Modified files:
    math/isabelle        Makefile distinfo pkg-plist 
    math/isabelle/files  patch-etc-settings 
                         patch-lib-scripts-run_smlnj 
  Added files:
    math/isabelle/files  patch-src-HOL-Tools-atp_manager.ML 
                         patch-src-HOL-Tools-atp_wrapper.ML 
                         patch-src-HOL-Tools-int_arith.ML 
                         patch-src-HOL-Tools-int_factor_simprocs.ML 
                         patch-src-HOL-Tools-nat_simprocs.ML 
  Log:
  - Update to 2009
  
  PR:             139737
  Submitted by:   Timothy Bourke <timbob@bigpond.com> (maintainer)
  
  Revision  Changes     Path
  1.11      +35 -56     ports/math/isabelle/Makefile
  1.6       +9 -9       ports/math/isabelle/distinfo
  1.6       +71 -53     ports/math/isabelle/files/patch-etc-settings
  1.4       +4 -4       ports/math/isabelle/files/patch-lib-scripts-run_smlnj
  1.1       +15 -0      ports/math/isabelle/files/patch-src-HOL-Tools-atp_manager.ML (new)
  1.1       +18 -0      ports/math/isabelle/files/patch-src-HOL-Tools-atp_wrapper.ML (new)
  1.1       +29 -0      ports/math/isabelle/files/patch-src-HOL-Tools-int_arith.ML (new)
  1.1       +65 -0      ports/math/isabelle/files/patch-src-HOL-Tools-int_factor_simprocs.ML (new)
  1.1       +83 -0      ports/math/isabelle/files/patch-src-HOL-Tools-nat_simprocs.ML (new)
  1.8       +1315 -551  ports/math/isabelle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"